<?php
$dalTabletb_medicamentos = array();
$dalTabletb_medicamentos["medicamentoID"] = array("type"=>3,"varname"=>"medicamentoID", "name" => "medicamentoID");
$dalTabletb_medicamentos["receitaID"] = array("type"=>3,"varname"=>"receitaID", "name" => "receitaID");
$dalTabletb_medicamentos["medicamento"] = array("type"=>3,"varname"=>"medicamento", "name" => "medicamento");
$dalTabletb_medicamentos["posologia"] = array("type"=>200,"varname"=>"posologia", "name" => "posologia");
$dalTabletb_medicamentos["dose_1"] = array("type"=>134,"varname"=>"dose_1", "name" => "dose_1");
$dalTabletb_medicamentos["dose_2"] = array("type"=>134,"varname"=>"dose_2", "name" => "dose_2");
$dalTabletb_medicamentos["dose_3"] = array("type"=>134,"varname"=>"dose_3", "name" => "dose_3");
$dalTabletb_medicamentos["dose_4"] = array("type"=>134,"varname"=>"dose_4", "name" => "dose_4");
$dalTabletb_medicamentos["indicacao"] = array("type"=>200,"varname"=>"indicacao", "name" => "indicacao");
$dalTabletb_medicamentos["efeitos_colaterais"] = array("type"=>200,"varname"=>"efeitos_colaterais", "name" => "efeitos_colaterais");
$dalTabletb_medicamentos["status"] = array("type"=>200,"varname"=>"status", "name" => "status");
$dalTabletb_medicamentos["data cancelamento"] = array("type"=>7,"varname"=>"data_cancelamento", "name" => "data cancelamento");
$dalTabletb_medicamentos["consumo_dia"] = array("type"=>3,"varname"=>"consumo_dia", "name" => "consumo_dia");
$dalTabletb_medicamentos["cont_estoque"] = array("type"=>3,"varname"=>"cont_estoque", "name" => "cont_estoque");
	$dalTabletb_medicamentos["medicamentoID"]["key"]=true;

$dal_info["cmed_db_at_localhost__tb_medicamentos"] = &$dalTabletb_medicamentos;
?>